<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo1 : Hello World</title>
</head>
<body>
    <p>Bonjour à tous et plus encore</p>
    
</body>
</html>